deviceDesc = MOM multichannel ohm meter for HiField cool down

makenv tcoil -driver mom -port psts257:3004 {
  mom_sensor ta -label mag_top   -curve c_ab -adjust {188.4 290 1215 4.22}
  mom_sensor tb -label aboveLPF  -curve c_ab -adjust {193.5 290 1247 4.22}
  mom_sensor tc -label LPF       -curve c_ab -adjust {192.5 290 1250 4.22}
  mom_sensor td -label coil
}

#make visible
hsetprop /tcoil group "coil sensors"
